<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Comandos git</title>
  </head>
  <body>
      <h1>Semestre 2, 2020</h1>
      <h2>Analista programador computacional</h2>
      <br>


      <strong><a href="https://tutorial.djangogirls.org/es/">Guía recomendada para Django</a></strong><br>
      <strong><a href="comandos_git.html">Comandos para GIT</a> </strong><br>
      <br>
      <a href="index.html">Volver al inicio</a><br>
      



  </body>
</html>
